Name=Spyro Triple Pack
Author=Jesus_PK
Version=1.1.0
Category=Custom Level
Description=A package that brings 3 fully fledged level ports of Town Square, Gnorc Cove and Tree Tops from Spyro 1.
DLLFile=SpyroTriplePack.dll
ModID=sadx.jesuspk.spyrotriplepack
